Subject: Re: HTO Application
From: "Jacques Larabie" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 15 Apr 2002 14:41:49 -0600

Rita,

I was under the impression that I had answer your question before, we would like to change the dates on our request to coincide with the Land permit 2 years from april this would bring us to April 2004.  

Any questions do not hesitate to contact me. Sorry for the delay in responding to your earlier request

Jacques Larabie
  -----Original Message-----
  From: Rita Becker <[email-masked]>
  To: Jacques Larabie <[email-masked]>
  Date: Friday, April 12, 2002 9:28 AM
  Subject: HTO Application

  Hi Jacques,
   
  In follow-up to my e-mail dated March 13, 2002, I would like to reiterate that I still have your application sitting here, but as you indicated that you would be applying for next year rather than this year, I was wondering if you wanted to revise the forms to indicate the appropriate dates before they can be processed.
   
  If I don't hear anything, I will assume that the application is cancelled.

  Rita Becker
  Licensing Administrator
  Nunavut Water Board
  Phone: 867-360-6338
  Fax: 867-360-6369